function initNotifyMeEmulation() {
    $(document).on('submit', Wick.NotifyMeSubscription?.el.form, () =>
        Wick.NotifyMeSubscription.showSuccessState()
    );
}

$(document).ready(function () {
    initNotifyMeEmulation();
});
